--GENERATED ON: 05/12/2024 07:00:44


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-rocket'] = {
	TEX_WIDTH=988,
	TEX_HEIGHT=648,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0384615384615385,0),
		[3]=v2fM(0,0769230769230769,0),
		[4]=v2fM(0,115384615384615,0),
		[5]=v2fM(0,153846153846154,0),
		[6]=v2fM(0,192307692307692,0),
		[7]=v2fM(0,230769230769231,0),
		[8]=v2fM(0,269230769230769,0),
		[9]=v2fM(0,307692307692308,0),
		[10]=v2fM(0,346153846153846,0),
		[11]=v2fM(0,384615384615385,0),
		[12]=v2fM(0,423076923076923,0),
		[13]=v2fM(0,461538461538462,0),
		[14]=v2fM(0,5,0),
		[15]=v2fM(0,538461538461538,0),
		[16]=v2fM(0,576923076923077,0),
		[17]=v2fM(0,615384615384615,0),
		[18]=v2fM(0,653846153846154,0),
		[19]=v2fM(0,692307692307692,0),
		[20]=v2fM(0,730769230769231,0),
		[21]=v2fM(0,769230769230769,0),
		[22]=v2fM(0,807692307692308,0),
		[23]=v2fM(0,846153846153846,0),
		[24]=v2fM(0,884615384615385,0),
		[25]=v2fM(0,923076923076923,0),
		[26]=v2fM(0,961538461538462,0),
		[27]=v2fM(0,0,0833333333333333),
		[28]=v2fM(0,0384615384615385,0,0833333333333333),
		[29]=v2fM(0,0769230769230769,0,0833333333333333),
		[30]=v2fM(0,115384615384615,0,0833333333333333),
		[31]=v2fM(0,153846153846154,0,0833333333333333),
		[32]=v2fM(0,192307692307692,0,0833333333333333),
		[33]=v2fM(0,230769230769231,0,0833333333333333),
		[34]=v2fM(0,269230769230769,0,0833333333333333),
		[35]=v2fM(0,307692307692308,0,0833333333333333),
		[36]=v2fM(0,346153846153846,0,0833333333333333),
		[37]=v2fM(0,384615384615385,0,0833333333333333),
		[38]=v2fM(0,423076923076923,0,0833333333333333),
		[39]=v2fM(0,461538461538462,0,0833333333333333),
		[40]=v2fM(0,5,0,0833333333333333),
		[41]=v2fM(0,538461538461538,0,0833333333333333),
		[42]=v2fM(0,576923076923077,0,0833333333333333),
		[43]=v2fM(0,615384615384615,0,0833333333333333),
		[44]=v2fM(0,653846153846154,0,0833333333333333),
		[45]=v2fM(0,692307692307692,0,0833333333333333),
		[46]=v2fM(0,730769230769231,0,0833333333333333),
		[47]=v2fM(0,769230769230769,0,0833333333333333),
		[48]=v2fM(0,807692307692308,0,0833333333333333),
		[49]=v2fM(0,846153846153846,0,0833333333333333),
		[50]=v2fM(0,884615384615385,0,0833333333333333),
		[51]=v2fM(0,923076923076923,0,0833333333333333),
		[52]=v2fM(0,961538461538462,0,0833333333333333),
		[53]=v2fM(0,0,166666666666667),
		[54]=v2fM(0,0384615384615385,0,166666666666667),
		[55]=v2fM(0,0769230769230769,0,166666666666667),
		[56]=v2fM(0,115384615384615,0,166666666666667),
		[57]=v2fM(0,153846153846154,0,166666666666667),
		[58]=v2fM(0,192307692307692,0,166666666666667),
		[59]=v2fM(0,230769230769231,0,166666666666667),
		[60]=v2fM(0,269230769230769,0,166666666666667),
		[61]=v2fM(0,307692307692308,0,166666666666667),
		[62]=v2fM(0,346153846153846,0,166666666666667),
		[63]=v2fM(0,384615384615385,0,166666666666667),
		[64]=v2fM(0,423076923076923,0,166666666666667),
		[65]=v2fM(0,461538461538462,0,166666666666667),
		[66]=v2fM(0,5,0,166666666666667),
		[67]=v2fM(0,538461538461538,0,166666666666667),
		[68]=v2fM(0,576923076923077,0,166666666666667),
		[69]=v2fM(0,615384615384615,0,166666666666667),
		[70]=v2fM(0,653846153846154,0,166666666666667),
		[71]=v2fM(0,692307692307692,0,166666666666667),
		[72]=v2fM(0,730769230769231,0,166666666666667),
		[73]=v2fM(0,769230769230769,0,166666666666667),
		[74]=v2fM(0,807692307692308,0,166666666666667),
		[75]=v2fM(0,846153846153846,0,166666666666667),
		[76]=v2fM(0,884615384615385,0,166666666666667),
		[77]=v2fM(0,923076923076923,0,166666666666667),
		[78]=v2fM(0,961538461538462,0,166666666666667),
		[79]=v2fM(0,0,25),
		[80]=v2fM(0,0384615384615385,0,25),
		[81]=v2fM(0,0769230769230769,0,25),
		[82]=v2fM(0,115384615384615,0,25),
		[83]=v2fM(0,153846153846154,0,25),
		[84]=v2fM(0,192307692307692,0,25),
		[85]=v2fM(0,230769230769231,0,25),
		[86]=v2fM(0,269230769230769,0,25),
		[87]=v2fM(0,307692307692308,0,25),
		[88]=v2fM(0,346153846153846,0,25),
		[89]=v2fM(0,384615384615385,0,25),
		[90]=v2fM(0,423076923076923,0,25),
		[91]=v2fM(0,461538461538462,0,25),
		[92]=v2fM(0,5,0,25),
		[93]=v2fM(0,538461538461538,0,25),
		[94]=v2fM(0,576923076923077,0,25),
		[95]=v2fM(0,615384615384615,0,25),
		[96]=v2fM(0,653846153846154,0,25),
		[97]=v2fM(0,692307692307692,0,25),
		[98]=v2fM(0,730769230769231,0,25),
		[99]=v2fM(0,769230769230769,0,25),
		[100]=v2fM(0,807692307692308,0,25),
		[101]=v2fM(0,846153846153846,0,25),
		[102]=v2fM(0,884615384615385,0,25),
		[103]=v2fM(0,923076923076923,0,25),
		[104]=v2fM(0,961538461538462,0,25),
		[105]=v2fM(0,0,333333333333333),
		[106]=v2fM(0,0384615384615385,0,333333333333333),
		[107]=v2fM(0,0769230769230769,0,333333333333333),
		[108]=v2fM(0,115384615384615,0,333333333333333),
		[109]=v2fM(0,153846153846154,0,333333333333333),
		[110]=v2fM(0,192307692307692,0,333333333333333),
		[111]=v2fM(0,230769230769231,0,333333333333333),
		[112]=v2fM(0,269230769230769,0,333333333333333),
		[113]=v2fM(0,307692307692308,0,333333333333333),
		[114]=v2fM(0,346153846153846,0,333333333333333),
		[115]=v2fM(0,384615384615385,0,333333333333333),
		[116]=v2fM(0,423076923076923,0,333333333333333),
		[117]=v2fM(0,461538461538462,0,333333333333333),
		[118]=v2fM(0,5,0,333333333333333),
		[119]=v2fM(0,538461538461538,0,333333333333333),
		[120]=v2fM(0,576923076923077,0,333333333333333),
		[121]=v2fM(0,615384615384615,0,333333333333333),
		[122]=v2fM(0,653846153846154,0,333333333333333),
		[123]=v2fM(0,692307692307692,0,333333333333333),
		[124]=v2fM(0,730769230769231,0,333333333333333),
		[125]=v2fM(0,769230769230769,0,333333333333333),
		[126]=v2fM(0,807692307692308,0,333333333333333),
		[127]=v2fM(0,846153846153846,0,333333333333333),
		[128]=v2fM(0,884615384615385,0,333333333333333),
		[129]=v2fM(0,923076923076923,0,333333333333333),
		[130]=v2fM(0,961538461538462,0,333333333333333),
		[131]=v2fM(0,0,416666666666667),
		[132]=v2fM(0,0384615384615385,0,416666666666667),
		[133]=v2fM(0,0769230769230769,0,416666666666667),
		[134]=v2fM(0,115384615384615,0,416666666666667),
		[135]=v2fM(0,153846153846154,0,416666666666667),
		[136]=v2fM(0,192307692307692,0,416666666666667),
		[137]=v2fM(0,230769230769231,0,416666666666667),
		[138]=v2fM(0,269230769230769,0,416666666666667),
		[139]=v2fM(0,307692307692308,0,416666666666667),
		[140]=v2fM(0,346153846153846,0,416666666666667),
		[141]=v2fM(0,384615384615385,0,416666666666667),
		[142]=v2fM(0,423076923076923,0,416666666666667),
		[143]=v2fM(0,461538461538462,0,416666666666667),
		[144]=v2fM(0,5,0,416666666666667),
		[145]=v2fM(0,538461538461538,0,416666666666667),
		[146]=v2fM(0,576923076923077,0,416666666666667),
		[147]=v2fM(0,615384615384615,0,416666666666667),
		[148]=v2fM(0,653846153846154,0,416666666666667),
		[149]=v2fM(0,692307692307692,0,416666666666667),
		[150]=v2fM(0,730769230769231,0,416666666666667),
		[151]=v2fM(0,769230769230769,0,416666666666667),
		[152]=v2fM(0,807692307692308,0,416666666666667),
		[153]=v2fM(0,846153846153846,0,416666666666667),
		[154]=v2fM(0,884615384615385,0,416666666666667),
		[155]=v2fM(0,923076923076923,0,416666666666667),
		[156]=v2fM(0,961538461538462,0,416666666666667),
		[157]=v2fM(0,0,5),
		[158]=v2fM(0,0384615384615385,0,5),
		[159]=v2fM(0,0769230769230769,0,5),
		[160]=v2fM(0,115384615384615,0,5),
		[161]=v2fM(0,153846153846154,0,5),
		[162]=v2fM(0,192307692307692,0,5),
		[163]=v2fM(0,230769230769231,0,5),
		[164]=v2fM(0,269230769230769,0,5),
		[165]=v2fM(0,307692307692308,0,5),
		[166]=v2fM(0,346153846153846,0,5),
		[167]=v2fM(0,384615384615385,0,5),
		[168]=v2fM(0,423076923076923,0,5),
		[169]=v2fM(0,461538461538462,0,5),
		[170]=v2fM(0,5,0,5),
		[171]=v2fM(0,538461538461538,0,5),
		[172]=v2fM(0,576923076923077,0,5),
		[173]=v2fM(0,615384615384615,0,5),
		[174]=v2fM(0,653846153846154,0,5),
		[175]=v2fM(0,692307692307692,0,5),
		[176]=v2fM(0,730769230769231,0,5),
		[177]=v2fM(0,769230769230769,0,5),
		[178]=v2fM(0,807692307692308,0,5),
		[179]=v2fM(0,846153846153846,0,5),
		[180]=v2fM(0,884615384615385,0,5),
		[181]=v2fM(0,923076923076923,0,5),
		[182]=v2fM(0,961538461538462,0,5),
		[183]=v2fM(0,0,583333333333333),
		[184]=v2fM(0,0384615384615385,0,583333333333333),
		[185]=v2fM(0,0769230769230769,0,583333333333333),
		[186]=v2fM(0,115384615384615,0,583333333333333),
		[187]=v2fM(0,153846153846154,0,583333333333333),
		[188]=v2fM(0,192307692307692,0,583333333333333),
		[189]=v2fM(0,230769230769231,0,583333333333333),
		[190]=v2fM(0,269230769230769,0,583333333333333),
		[191]=v2fM(0,307692307692308,0,583333333333333),
		[192]=v2fM(0,346153846153846,0,583333333333333),
		[193]=v2fM(0,384615384615385,0,583333333333333),
		[194]=v2fM(0,423076923076923,0,583333333333333),
		[195]=v2fM(0,461538461538462,0,583333333333333),
		[196]=v2fM(0,5,0,583333333333333),
		[197]=v2fM(0,538461538461538,0,583333333333333),
		[198]=v2fM(0,576923076923077,0,583333333333333),
		[199]=v2fM(0,615384615384615,0,583333333333333),
		[200]=v2fM(0,653846153846154,0,583333333333333),
		[201]=v2fM(0,692307692307692,0,583333333333333),
		[202]=v2fM(0,730769230769231,0,583333333333333),
		[203]=v2fM(0,769230769230769,0,583333333333333),
		[204]=v2fM(0,807692307692308,0,583333333333333),
		[205]=v2fM(0,846153846153846,0,583333333333333),
		[206]=v2fM(0,884615384615385,0,583333333333333),
		[207]=v2fM(0,923076923076923,0,583333333333333),
		[208]=v2fM(0,961538461538462,0,583333333333333),
		[209]=v2fM(0,0,666666666666667),
		[210]=v2fM(0,0384615384615385,0,666666666666667),
		[211]=v2fM(0,0769230769230769,0,666666666666667),
		[212]=v2fM(0,115384615384615,0,666666666666667),
		[213]=v2fM(0,153846153846154,0,666666666666667),
		[214]=v2fM(0,192307692307692,0,666666666666667),
		[215]=v2fM(0,230769230769231,0,666666666666667),
		[216]=v2fM(0,269230769230769,0,666666666666667),
		[217]=v2fM(0,307692307692308,0,666666666666667),
		[218]=v2fM(0,346153846153846,0,666666666666667),
		[219]=v2fM(0,384615384615385,0,666666666666667),
		[220]=v2fM(0,423076923076923,0,666666666666667),
		[221]=v2fM(0,461538461538462,0,666666666666667),
		[222]=v2fM(0,5,0,666666666666667),
		[223]=v2fM(0,538461538461538,0,666666666666667),
		[224]=v2fM(0,576923076923077,0,666666666666667),
		[225]=v2fM(0,615384615384615,0,666666666666667),
		[226]=v2fM(0,653846153846154,0,666666666666667),
		[227]=v2fM(0,692307692307692,0,666666666666667),
		[228]=v2fM(0,730769230769231,0,666666666666667),
		[229]=v2fM(0,769230769230769,0,666666666666667),
		[230]=v2fM(0,807692307692308,0,666666666666667),
		[231]=v2fM(0,846153846153846,0,666666666666667),
		[232]=v2fM(0,884615384615385,0,666666666666667),
		[233]=v2fM(0,923076923076923,0,666666666666667),
		[234]=v2fM(0,961538461538462,0,666666666666667),
		[235]=v2fM(0,0,75),
		[236]=v2fM(0,0384615384615385,0,75),
		[237]=v2fM(0,0769230769230769,0,75),
		[238]=v2fM(0,115384615384615,0,75),
		[239]=v2fM(0,153846153846154,0,75),
		[240]=v2fM(0,192307692307692,0,75),
		[241]=v2fM(0,230769230769231,0,75),
		[242]=v2fM(0,269230769230769,0,75),
		[243]=v2fM(0,307692307692308,0,75),
		[244]=v2fM(0,346153846153846,0,75),
		[245]=v2fM(0,384615384615385,0,75),
		[246]=v2fM(0,423076923076923,0,75),
		[247]=v2fM(0,461538461538462,0,75),
		[248]=v2fM(0,5,0,75),
		[249]=v2fM(0,538461538461538,0,75),
		[250]=v2fM(0,576923076923077,0,75),
		[251]=v2fM(0,615384615384615,0,75),
		[252]=v2fM(0,653846153846154,0,75),
		[253]=v2fM(0,692307692307692,0,75),
		[254]=v2fM(0,730769230769231,0,75),
		[255]=v2fM(0,769230769230769,0,75),
		[256]=v2fM(0,807692307692308,0,75),
		[257]=v2fM(0,846153846153846,0,75),
		[258]=v2fM(0,884615384615385,0,75),
		[259]=v2fM(0,923076923076923,0,75),
		[260]=v2fM(0,961538461538462,0,75),
		[261]=v2fM(0,0,833333333333333),
		[262]=v2fM(0,0384615384615385,0,833333333333333),
		[263]=v2fM(0,0769230769230769,0,833333333333333),
		[264]=v2fM(0,115384615384615,0,833333333333333),
		[265]=v2fM(0,153846153846154,0,833333333333333),
		[266]=v2fM(0,192307692307692,0,833333333333333),
		[267]=v2fM(0,230769230769231,0,833333333333333),
		[268]=v2fM(0,269230769230769,0,833333333333333),
		[269]=v2fM(0,307692307692308,0,833333333333333),
		[270]=v2fM(0,346153846153846,0,833333333333333),
		[271]=v2fM(0,384615384615385,0,833333333333333),
		[272]=v2fM(0,423076923076923,0,833333333333333),
		[273]=v2fM(0,461538461538462,0,833333333333333),
		[274]=v2fM(0,5,0,833333333333333),
		[275]=v2fM(0,538461538461538,0,833333333333333),
		[276]=v2fM(0,576923076923077,0,833333333333333),
		[277]=v2fM(0,615384615384615,0,833333333333333),
		[278]=v2fM(0,653846153846154,0,833333333333333),
		[279]=v2fM(0,692307692307692,0,833333333333333),
		[280]=v2fM(0,730769230769231,0,833333333333333),
		[281]=v2fM(0,769230769230769,0,833333333333333),
		[282]=v2fM(0,807692307692308,0,833333333333333),
		[283]=v2fM(0,846153846153846,0,833333333333333),
		[284]=v2fM(0,884615384615385,0,833333333333333),
		[285]=v2fM(0,923076923076923,0,833333333333333),
		[286]=v2fM(0,961538461538462,0,833333333333333),
		[287]=v2fM(0,0,916666666666667),
		[288]=v2fM(0,0384615384615385,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=38,HEIGHT=54},
		[2]={WIDTH=38,HEIGHT=54},
		[3]={WIDTH=38,HEIGHT=54},
		[4]={WIDTH=38,HEIGHT=54},
		[5]={WIDTH=38,HEIGHT=54},
		[6]={WIDTH=38,HEIGHT=54},
		[7]={WIDTH=38,HEIGHT=54},
		[8]={WIDTH=38,HEIGHT=54},
		[9]={WIDTH=38,HEIGHT=54},
		[10]={WIDTH=38,HEIGHT=54},
		[11]={WIDTH=38,HEIGHT=54},
		[12]={WIDTH=38,HEIGHT=54},
		[13]={WIDTH=38,HEIGHT=54},
		[14]={WIDTH=38,HEIGHT=54},
		[15]={WIDTH=38,HEIGHT=54},
		[16]={WIDTH=38,HEIGHT=54},
		[17]={WIDTH=38,HEIGHT=54},
		[18]={WIDTH=38,HEIGHT=54},
		[19]={WIDTH=38,HEIGHT=54},
		[20]={WIDTH=38,HEIGHT=54},
		[21]={WIDTH=38,HEIGHT=54},
		[22]={WIDTH=38,HEIGHT=54},
		[23]={WIDTH=38,HEIGHT=54},
		[24]={WIDTH=38,HEIGHT=54},
		[25]={WIDTH=38,HEIGHT=54},
		[26]={WIDTH=38,HEIGHT=54},
		[27]={WIDTH=38,HEIGHT=54},
		[28]={WIDTH=38,HEIGHT=54},
		[29]={WIDTH=38,HEIGHT=54},
		[30]={WIDTH=38,HEIGHT=54},
		[31]={WIDTH=38,HEIGHT=54},
		[32]={WIDTH=38,HEIGHT=54},
		[33]={WIDTH=38,HEIGHT=54},
		[34]={WIDTH=38,HEIGHT=54},
		[35]={WIDTH=38,HEIGHT=54},
		[36]={WIDTH=38,HEIGHT=54},
		[37]={WIDTH=38,HEIGHT=54},
		[38]={WIDTH=38,HEIGHT=54},
		[39]={WIDTH=38,HEIGHT=54},
		[40]={WIDTH=38,HEIGHT=54},
		[41]={WIDTH=38,HEIGHT=54},
		[42]={WIDTH=38,HEIGHT=54},
		[43]={WIDTH=38,HEIGHT=54},
		[44]={WIDTH=38,HEIGHT=54},
		[45]={WIDTH=38,HEIGHT=54},
		[46]={WIDTH=38,HEIGHT=54},
		[47]={WIDTH=38,HEIGHT=54},
		[48]={WIDTH=38,HEIGHT=54},
		[49]={WIDTH=38,HEIGHT=54},
		[50]={WIDTH=38,HEIGHT=54},
		[51]={WIDTH=38,HEIGHT=54},
		[52]={WIDTH=38,HEIGHT=54},
		[53]={WIDTH=38,HEIGHT=54},
		[54]={WIDTH=38,HEIGHT=54},
		[55]={WIDTH=38,HEIGHT=54},
		[56]={WIDTH=38,HEIGHT=54},
		[57]={WIDTH=38,HEIGHT=54},
		[58]={WIDTH=38,HEIGHT=54},
		[59]={WIDTH=38,HEIGHT=54},
		[60]={WIDTH=38,HEIGHT=54},
		[61]={WIDTH=38,HEIGHT=54},
		[62]={WIDTH=38,HEIGHT=54},
		[63]={WIDTH=38,HEIGHT=54},
		[64]={WIDTH=38,HEIGHT=54},
		[65]={WIDTH=38,HEIGHT=54},
		[66]={WIDTH=38,HEIGHT=54},
		[67]={WIDTH=38,HEIGHT=54},
		[68]={WIDTH=38,HEIGHT=54},
		[69]={WIDTH=38,HEIGHT=54},
		[70]={WIDTH=38,HEIGHT=54},
		[71]={WIDTH=38,HEIGHT=54},
		[72]={WIDTH=38,HEIGHT=54},
		[73]={WIDTH=38,HEIGHT=54},
		[74]={WIDTH=38,HEIGHT=54},
		[75]={WIDTH=38,HEIGHT=54},
		[76]={WIDTH=38,HEIGHT=54},
		[77]={WIDTH=38,HEIGHT=54},
		[78]={WIDTH=38,HEIGHT=54},
		[79]={WIDTH=38,HEIGHT=54},
		[80]={WIDTH=38,HEIGHT=54},
		[81]={WIDTH=38,HEIGHT=54},
		[82]={WIDTH=38,HEIGHT=54},
		[83]={WIDTH=38,HEIGHT=54},
		[84]={WIDTH=38,HEIGHT=54},
		[85]={WIDTH=38,HEIGHT=54},
		[86]={WIDTH=38,HEIGHT=54},
		[87]={WIDTH=38,HEIGHT=54},
		[88]={WIDTH=38,HEIGHT=54},
		[89]={WIDTH=38,HEIGHT=54},
		[90]={WIDTH=38,HEIGHT=54},
		[91]={WIDTH=38,HEIGHT=54},
		[92]={WIDTH=38,HEIGHT=54},
		[93]={WIDTH=38,HEIGHT=54},
		[94]={WIDTH=38,HEIGHT=54},
		[95]={WIDTH=38,HEIGHT=54},
		[96]={WIDTH=38,HEIGHT=54},
		[97]={WIDTH=38,HEIGHT=54},
		[98]={WIDTH=38,HEIGHT=54},
		[99]={WIDTH=38,HEIGHT=54},
		[100]={WIDTH=38,HEIGHT=54},
		[101]={WIDTH=38,HEIGHT=54},
		[102]={WIDTH=38,HEIGHT=54},
		[103]={WIDTH=38,HEIGHT=54},
		[104]={WIDTH=38,HEIGHT=54},
		[105]={WIDTH=38,HEIGHT=54},
		[106]={WIDTH=38,HEIGHT=54},
		[107]={WIDTH=38,HEIGHT=54},
		[108]={WIDTH=38,HEIGHT=54},
		[109]={WIDTH=38,HEIGHT=54},
		[110]={WIDTH=38,HEIGHT=54},
		[111]={WIDTH=38,HEIGHT=54},
		[112]={WIDTH=38,HEIGHT=54},
		[113]={WIDTH=38,HEIGHT=54},
		[114]={WIDTH=38,HEIGHT=54},
		[115]={WIDTH=38,HEIGHT=54},
		[116]={WIDTH=38,HEIGHT=54},
		[117]={WIDTH=38,HEIGHT=54},
		[118]={WIDTH=38,HEIGHT=54},
		[119]={WIDTH=38,HEIGHT=54},
		[120]={WIDTH=38,HEIGHT=54},
		[121]={WIDTH=38,HEIGHT=54},
		[122]={WIDTH=38,HEIGHT=54},
		[123]={WIDTH=38,HEIGHT=54},
		[124]={WIDTH=38,HEIGHT=54},
		[125]={WIDTH=38,HEIGHT=54},
		[126]={WIDTH=38,HEIGHT=54},
		[127]={WIDTH=38,HEIGHT=54},
		[128]={WIDTH=38,HEIGHT=54},
		[129]={WIDTH=38,HEIGHT=54},
		[130]={WIDTH=38,HEIGHT=54},
		[131]={WIDTH=38,HEIGHT=54},
		[132]={WIDTH=38,HEIGHT=54},
		[133]={WIDTH=38,HEIGHT=54},
		[134]={WIDTH=38,HEIGHT=54},
		[135]={WIDTH=38,HEIGHT=54},
		[136]={WIDTH=38,HEIGHT=54},
		[137]={WIDTH=38,HEIGHT=54},
		[138]={WIDTH=38,HEIGHT=54},
		[139]={WIDTH=38,HEIGHT=54},
		[140]={WIDTH=38,HEIGHT=54},
		[141]={WIDTH=38,HEIGHT=54},
		[142]={WIDTH=38,HEIGHT=54},
		[143]={WIDTH=38,HEIGHT=54},
		[144]={WIDTH=38,HEIGHT=54},
		[145]={WIDTH=38,HEIGHT=54},
		[146]={WIDTH=38,HEIGHT=54},
		[147]={WIDTH=38,HEIGHT=54},
		[148]={WIDTH=38,HEIGHT=54},
		[149]={WIDTH=38,HEIGHT=54},
		[150]={WIDTH=38,HEIGHT=54},
		[151]={WIDTH=38,HEIGHT=54},
		[152]={WIDTH=38,HEIGHT=54},
		[153]={WIDTH=38,HEIGHT=54},
		[154]={WIDTH=38,HEIGHT=54},
		[155]={WIDTH=38,HEIGHT=54},
		[156]={WIDTH=38,HEIGHT=54},
		[157]={WIDTH=38,HEIGHT=54},
		[158]={WIDTH=38,HEIGHT=54},
		[159]={WIDTH=38,HEIGHT=54},
		[160]={WIDTH=38,HEIGHT=54},
		[161]={WIDTH=38,HEIGHT=54},
		[162]={WIDTH=38,HEIGHT=54},
		[163]={WIDTH=38,HEIGHT=54},
		[164]={WIDTH=38,HEIGHT=54},
		[165]={WIDTH=38,HEIGHT=54},
		[166]={WIDTH=38,HEIGHT=54},
		[167]={WIDTH=38,HEIGHT=54},
		[168]={WIDTH=38,HEIGHT=54},
		[169]={WIDTH=38,HEIGHT=54},
		[170]={WIDTH=38,HEIGHT=54},
		[171]={WIDTH=38,HEIGHT=54},
		[172]={WIDTH=38,HEIGHT=54},
		[173]={WIDTH=38,HEIGHT=54},
		[174]={WIDTH=38,HEIGHT=54},
		[175]={WIDTH=38,HEIGHT=54},
		[176]={WIDTH=38,HEIGHT=54},
		[177]={WIDTH=38,HEIGHT=54},
		[178]={WIDTH=38,HEIGHT=54},
		[179]={WIDTH=38,HEIGHT=54},
		[180]={WIDTH=38,HEIGHT=54},
		[181]={WIDTH=38,HEIGHT=54},
		[182]={WIDTH=38,HEIGHT=54},
		[183]={WIDTH=38,HEIGHT=54},
		[184]={WIDTH=38,HEIGHT=54},
		[185]={WIDTH=38,HEIGHT=54},
		[186]={WIDTH=38,HEIGHT=54},
		[187]={WIDTH=38,HEIGHT=54},
		[188]={WIDTH=38,HEIGHT=54},
		[189]={WIDTH=38,HEIGHT=54},
		[190]={WIDTH=38,HEIGHT=54},
		[191]={WIDTH=38,HEIGHT=54},
		[192]={WIDTH=38,HEIGHT=54},
		[193]={WIDTH=38,HEIGHT=54},
		[194]={WIDTH=38,HEIGHT=54},
		[195]={WIDTH=38,HEIGHT=54},
		[196]={WIDTH=38,HEIGHT=54},
		[197]={WIDTH=38,HEIGHT=54},
		[198]={WIDTH=38,HEIGHT=54},
		[199]={WIDTH=38,HEIGHT=54},
		[200]={WIDTH=38,HEIGHT=54},
		[201]={WIDTH=38,HEIGHT=54},
		[202]={WIDTH=38,HEIGHT=54},
		[203]={WIDTH=38,HEIGHT=54},
		[204]={WIDTH=38,HEIGHT=54},
		[205]={WIDTH=38,HEIGHT=54},
		[206]={WIDTH=38,HEIGHT=54},
		[207]={WIDTH=38,HEIGHT=54},
		[208]={WIDTH=38,HEIGHT=54},
		[209]={WIDTH=38,HEIGHT=54},
		[210]={WIDTH=38,HEIGHT=54},
		[211]={WIDTH=38,HEIGHT=54},
		[212]={WIDTH=38,HEIGHT=54},
		[213]={WIDTH=38,HEIGHT=54},
		[214]={WIDTH=38,HEIGHT=54},
		[215]={WIDTH=38,HEIGHT=54},
		[216]={WIDTH=38,HEIGHT=54},
		[217]={WIDTH=38,HEIGHT=54},
		[218]={WIDTH=38,HEIGHT=54},
		[219]={WIDTH=38,HEIGHT=54},
		[220]={WIDTH=38,HEIGHT=54},
		[221]={WIDTH=38,HEIGHT=54},
		[222]={WIDTH=38,HEIGHT=54},
		[223]={WIDTH=38,HEIGHT=54},
		[224]={WIDTH=38,HEIGHT=54},
		[225]={WIDTH=38,HEIGHT=54},
		[226]={WIDTH=38,HEIGHT=54},
		[227]={WIDTH=38,HEIGHT=54},
		[228]={WIDTH=38,HEIGHT=54},
		[229]={WIDTH=38,HEIGHT=54},
		[230]={WIDTH=38,HEIGHT=54},
		[231]={WIDTH=38,HEIGHT=54},
		[232]={WIDTH=38,HEIGHT=54},
		[233]={WIDTH=38,HEIGHT=54},
		[234]={WIDTH=38,HEIGHT=54},
		[235]={WIDTH=38,HEIGHT=54},
		[236]={WIDTH=38,HEIGHT=54},
		[237]={WIDTH=38,HEIGHT=54},
		[238]={WIDTH=38,HEIGHT=54},
		[239]={WIDTH=38,HEIGHT=54},
		[240]={WIDTH=38,HEIGHT=54},
		[241]={WIDTH=38,HEIGHT=54},
		[242]={WIDTH=38,HEIGHT=54},
		[243]={WIDTH=38,HEIGHT=54},
		[244]={WIDTH=38,HEIGHT=54},
		[245]={WIDTH=38,HEIGHT=54},
		[246]={WIDTH=38,HEIGHT=54},
		[247]={WIDTH=38,HEIGHT=54},
		[248]={WIDTH=38,HEIGHT=54},
		[249]={WIDTH=38,HEIGHT=54},
		[250]={WIDTH=38,HEIGHT=54},
		[251]={WIDTH=38,HEIGHT=54},
		[252]={WIDTH=38,HEIGHT=54},
		[253]={WIDTH=38,HEIGHT=54},
		[254]={WIDTH=38,HEIGHT=54},
		[255]={WIDTH=38,HEIGHT=54},
		[256]={WIDTH=38,HEIGHT=54},
		[257]={WIDTH=38,HEIGHT=54},
		[258]={WIDTH=38,HEIGHT=54},
		[259]={WIDTH=38,HEIGHT=54},
		[260]={WIDTH=38,HEIGHT=54},
		[261]={WIDTH=38,HEIGHT=54},
		[262]={WIDTH=38,HEIGHT=54},
		[263]={WIDTH=38,HEIGHT=54},
		[264]={WIDTH=38,HEIGHT=54},
		[265]={WIDTH=38,HEIGHT=54},
		[266]={WIDTH=38,HEIGHT=54},
		[267]={WIDTH=38,HEIGHT=54},
		[268]={WIDTH=38,HEIGHT=54},
		[269]={WIDTH=38,HEIGHT=54},
		[270]={WIDTH=38,HEIGHT=54},
		[271]={WIDTH=38,HEIGHT=54},
		[272]={WIDTH=38,HEIGHT=54},
		[273]={WIDTH=38,HEIGHT=54},
		[274]={WIDTH=38,HEIGHT=54},
		[275]={WIDTH=38,HEIGHT=54},
		[276]={WIDTH=38,HEIGHT=54},
		[277]={WIDTH=38,HEIGHT=54},
		[278]={WIDTH=38,HEIGHT=54},
		[279]={WIDTH=38,HEIGHT=54},
		[280]={WIDTH=38,HEIGHT=54},
		[281]={WIDTH=38,HEIGHT=54},
		[282]={WIDTH=38,HEIGHT=54},
		[283]={WIDTH=38,HEIGHT=54},
		[284]={WIDTH=38,HEIGHT=54},
		[285]={WIDTH=38,HEIGHT=54},
		[286]={WIDTH=38,HEIGHT=54},
		[287]={WIDTH=38,HEIGHT=54},
		[288]={WIDTH=38,HEIGHT=54},
	},
	FRAME_INDEXS={
		['w-a-rocket0191']=1,
		['w-a-rocket0192']=2,
		['w-a-rocket0189']=3,
		['w-a-rocket0190']=4,
		['w-a-rocket0193']=5,
		['w-a-rocket0196']=6,
		['w-a-rocket0197']=7,
		['w-a-rocket0194']=8,
		['w-a-rocket0195']=9,
		['w-a-rocket0182']=10,
		['w-a-rocket0183']=11,
		['w-a-rocket0180']=12,
		['w-a-rocket0181']=13,
		['w-a-rocket0184']=14,
		['w-a-rocket0187']=15,
		['w-a-rocket0188']=16,
		['w-a-rocket0185']=17,
		['w-a-rocket0186']=18,
		['w-a-rocket0209']=19,
		['w-a-rocket0210']=20,
		['w-a-rocket0207']=21,
		['w-a-rocket0208']=22,
		['w-a-rocket0211']=23,
		['w-a-rocket0214']=24,
		['w-a-rocket0215']=25,
		['w-a-rocket0212']=26,
		['w-a-rocket0213']=27,
		['w-a-rocket0200']=28,
		['w-a-rocket0201']=29,
		['w-a-rocket0198']=30,
		['w-a-rocket0199']=31,
		['w-a-rocket0202']=32,
		['w-a-rocket0205']=33,
		['w-a-rocket0206']=34,
		['w-a-rocket0203']=35,
		['w-a-rocket0204']=36,
		['w-a-rocket0155']=37,
		['w-a-rocket0156']=38,
		['w-a-rocket0153']=39,
		['w-a-rocket0154']=40,
		['w-a-rocket0157']=41,
		['w-a-rocket0160']=42,
		['w-a-rocket0161']=43,
		['w-a-rocket0158']=44,
		['w-a-rocket0159']=45,
		['w-a-rocket0146']=46,
		['w-a-rocket0147']=47,
		['w-a-rocket0144']=48,
		['w-a-rocket0145']=49,
		['w-a-rocket0148']=50,
		['w-a-rocket0151']=51,
		['w-a-rocket0152']=52,
		['w-a-rocket0149']=53,
		['w-a-rocket0150']=54,
		['w-a-rocket0173']=55,
		['w-a-rocket0174']=56,
		['w-a-rocket0171']=57,
		['w-a-rocket0172']=58,
		['w-a-rocket0175']=59,
		['w-a-rocket0178']=60,
		['w-a-rocket0179']=61,
		['w-a-rocket0176']=62,
		['w-a-rocket0177']=63,
		['w-a-rocket0164']=64,
		['w-a-rocket0165']=65,
		['w-a-rocket0162']=66,
		['w-a-rocket0163']=67,
		['w-a-rocket0166']=68,
		['w-a-rocket0169']=69,
		['w-a-rocket0170']=70,
		['w-a-rocket0167']=71,
		['w-a-rocket0168']=72,
		['w-a-rocket0263']=73,
		['w-a-rocket0264']=74,
		['w-a-rocket0261']=75,
		['w-a-rocket0262']=76,
		['w-a-rocket0265']=77,
		['w-a-rocket0268']=78,
		['w-a-rocket0269']=79,
		['w-a-rocket0266']=80,
		['w-a-rocket0267']=81,
		['w-a-rocket0254']=82,
		['w-a-rocket0255']=83,
		['w-a-rocket0252']=84,
		['w-a-rocket0253']=85,
		['w-a-rocket0256']=86,
		['w-a-rocket0259']=87,
		['w-a-rocket0260']=88,
		['w-a-rocket0257']=89,
		['w-a-rocket0258']=90,
		['w-a-rocket0281']=91,
		['w-a-rocket0282']=92,
		['w-a-rocket0279']=93,
		['w-a-rocket0280']=94,
		['w-a-rocket0283']=95,
		['w-a-rocket0286']=96,
		['w-a-rocket0287']=97,
		['w-a-rocket0284']=98,
		['w-a-rocket0285']=99,
		['w-a-rocket0272']=100,
		['w-a-rocket0273']=101,
		['w-a-rocket0270']=102,
		['w-a-rocket0271']=103,
		['w-a-rocket0274']=104,
		['w-a-rocket0277']=105,
		['w-a-rocket0278']=106,
		['w-a-rocket0275']=107,
		['w-a-rocket0276']=108,
		['w-a-rocket0227']=109,
		['w-a-rocket0228']=110,
		['w-a-rocket0225']=111,
		['w-a-rocket0226']=112,
		['w-a-rocket0229']=113,
		['w-a-rocket0232']=114,
		['w-a-rocket0233']=115,
		['w-a-rocket0230']=116,
		['w-a-rocket0231']=117,
		['w-a-rocket0218']=118,
		['w-a-rocket0219']=119,
		['w-a-rocket0216']=120,
		['w-a-rocket0217']=121,
		['w-a-rocket0220']=122,
		['w-a-rocket0223']=123,
		['w-a-rocket0224']=124,
		['w-a-rocket0221']=125,
		['w-a-rocket0222']=126,
		['w-a-rocket0245']=127,
		['w-a-rocket0246']=128,
		['w-a-rocket0243']=129,
		['w-a-rocket0244']=130,
		['w-a-rocket0247']=131,
		['w-a-rocket0250']=132,
		['w-a-rocket0251']=133,
		['w-a-rocket0248']=134,
		['w-a-rocket0249']=135,
		['w-a-rocket0236']=136,
		['w-a-rocket0237']=137,
		['w-a-rocket0234']=138,
		['w-a-rocket0235']=139,
		['w-a-rocket0238']=140,
		['w-a-rocket0241']=141,
		['w-a-rocket0242']=142,
		['w-a-rocket0239']=143,
		['w-a-rocket0240']=144,
		['w-a-rocket0047']=145,
		['w-a-rocket0048']=146,
		['w-a-rocket0045']=147,
		['w-a-rocket0046']=148,
		['w-a-rocket0049']=149,
		['w-a-rocket0052']=150,
		['w-a-rocket0053']=151,
		['w-a-rocket0050']=152,
		['w-a-rocket0051']=153,
		['w-a-rocket0038']=154,
		['w-a-rocket0039']=155,
		['w-a-rocket0036']=156,
		['w-a-rocket0037']=157,
		['w-a-rocket0040']=158,
		['w-a-rocket0043']=159,
		['w-a-rocket0044']=160,
		['w-a-rocket0041']=161,
		['w-a-rocket0042']=162,
		['w-a-rocket0065']=163,
		['w-a-rocket0066']=164,
		['w-a-rocket0063']=165,
		['w-a-rocket0064']=166,
		['w-a-rocket0067']=167,
		['w-a-rocket0070']=168,
		['w-a-rocket0071']=169,
		['w-a-rocket0068']=170,
		['w-a-rocket0069']=171,
		['w-a-rocket0056']=172,
		['w-a-rocket0057']=173,
		['w-a-rocket0054']=174,
		['w-a-rocket0055']=175,
		['w-a-rocket0058']=176,
		['w-a-rocket0061']=177,
		['w-a-rocket0062']=178,
		['w-a-rocket0059']=179,
		['w-a-rocket0060']=180,
		['w-a-rocket0011']=181,
		['w-a-rocket0012']=182,
		['w-a-rocket0009']=183,
		['w-a-rocket0010']=184,
		['w-a-rocket0013']=185,
		['w-a-rocket0016']=186,
		['w-a-rocket0017']=187,
		['w-a-rocket0014']=188,
		['w-a-rocket0015']=189,
		['w-a-rocket0002']=190,
		['w-a-rocket0003']=191,
		['w-a-rocket0000']=192,
		['w-a-rocket0001']=193,
		['w-a-rocket0004']=194,
		['w-a-rocket0007']=195,
		['w-a-rocket0008']=196,
		['w-a-rocket0005']=197,
		['w-a-rocket0006']=198,
		['w-a-rocket0029']=199,
		['w-a-rocket0030']=200,
		['w-a-rocket0027']=201,
		['w-a-rocket0028']=202,
		['w-a-rocket0031']=203,
		['w-a-rocket0034']=204,
		['w-a-rocket0035']=205,
		['w-a-rocket0032']=206,
		['w-a-rocket0033']=207,
		['w-a-rocket0020']=208,
		['w-a-rocket0021']=209,
		['w-a-rocket0018']=210,
		['w-a-rocket0019']=211,
		['w-a-rocket0022']=212,
		['w-a-rocket0025']=213,
		['w-a-rocket0026']=214,
		['w-a-rocket0023']=215,
		['w-a-rocket0024']=216,
		['w-a-rocket0119']=217,
		['w-a-rocket0120']=218,
		['w-a-rocket0117']=219,
		['w-a-rocket0118']=220,
		['w-a-rocket0121']=221,
		['w-a-rocket0124']=222,
		['w-a-rocket0125']=223,
		['w-a-rocket0122']=224,
		['w-a-rocket0123']=225,
		['w-a-rocket0110']=226,
		['w-a-rocket0111']=227,
		['w-a-rocket0108']=228,
		['w-a-rocket0109']=229,
		['w-a-rocket0112']=230,
		['w-a-rocket0115']=231,
		['w-a-rocket0116']=232,
		['w-a-rocket0113']=233,
		['w-a-rocket0114']=234,
		['w-a-rocket0137']=235,
		['w-a-rocket0138']=236,
		['w-a-rocket0135']=237,
		['w-a-rocket0136']=238,
		['w-a-rocket0139']=239,
		['w-a-rocket0142']=240,
		['w-a-rocket0143']=241,
		['w-a-rocket0140']=242,
		['w-a-rocket0141']=243,
		['w-a-rocket0128']=244,
		['w-a-rocket0129']=245,
		['w-a-rocket0126']=246,
		['w-a-rocket0127']=247,
		['w-a-rocket0130']=248,
		['w-a-rocket0133']=249,
		['w-a-rocket0134']=250,
		['w-a-rocket0131']=251,
		['w-a-rocket0132']=252,
		['w-a-rocket0083']=253,
		['w-a-rocket0084']=254,
		['w-a-rocket0081']=255,
		['w-a-rocket0082']=256,
		['w-a-rocket0085']=257,
		['w-a-rocket0088']=258,
		['w-a-rocket0089']=259,
		['w-a-rocket0086']=260,
		['w-a-rocket0087']=261,
		['w-a-rocket0074']=262,
		['w-a-rocket0075']=263,
		['w-a-rocket0072']=264,
		['w-a-rocket0073']=265,
		['w-a-rocket0076']=266,
		['w-a-rocket0079']=267,
		['w-a-rocket0080']=268,
		['w-a-rocket0077']=269,
		['w-a-rocket0078']=270,
		['w-a-rocket0101']=271,
		['w-a-rocket0102']=272,
		['w-a-rocket0099']=273,
		['w-a-rocket0100']=274,
		['w-a-rocket0103']=275,
		['w-a-rocket0106']=276,
		['w-a-rocket0107']=277,
		['w-a-rocket0104']=278,
		['w-a-rocket0105']=279,
		['w-a-rocket0092']=280,
		['w-a-rocket0093']=281,
		['w-a-rocket0090']=282,
		['w-a-rocket0091']=283,
		['w-a-rocket0094']=284,
		['w-a-rocket0097']=285,
		['w-a-rocket0098']=286,
		['w-a-rocket0095']=287,
		['w-a-rocket0096']=288,
	},
};
